summaryrefslogtreecommitdiffstats
path: root/ci/clean.sh
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-12-15 11:47:38 -0600
committerNarinder Gupta <narinder.gupta@canonical.com>2016-12-15 11:48:57 -0600
commit09128148f036c4652df45eabf8781ef1684d2c23 (patch)
treeb6e6e328621f60f646629d1c9876c70a7e6458e7 /ci/clean.sh
parent7a768eee1d5d8825ea5c3d5e79ea36f1225fb1fd (diff)
modified to use deployment.yaml for cleanup.sh
Change-Id: I1bce892a03dae39f4cc85bdf79e64f2ec0b99499 Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
Diffstat (limited to 'ci/clean.sh')
-rwxr-xr-xci/clean.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/ci/clean.sh b/ci/clean.sh
index eaff136b..9324a91d 100755
--- a/ci/clean.sh
+++ b/ci/clean.sh
@@ -7,6 +7,11 @@ if [ ! -d environments.yaml ]; then
cp ~/.juju/environments.yaml ./environments.yaml || true
fi
+if [ ! -d deployment.yaml ]; then
+ cp ~/joid_config/deployment.yaml ./deployment.yaml || true
+ cp ~/.juju/deployment.yaml ./deployment.yaml || true
+fi
+
jujuver=`juju --version`
if [[ "$jujuver" > "2" ]]; then